EcommerceClear a contact cart

Clear a contact cart

DELETE /contacts/{contact_id}/cart

curl -X DELETE "https://app.bualpro.com/api/contacts/123/cart" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
{
  "success": true
}
DELETE
/contacts/{contact_id}/cart
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Responses

successboolean

Clear the contact cart